
header {
    padding: 75px 0 25px;
}

section {
    padding: 150px 0;
}

h3 {
    font-size: 16px;
}

#storages label {
    font-weight: bold;
}

li.storage-name {
    list-style-type: none;
    font-weight: bold;
    font-size: 22px;
    margin-top: 20px;
    padding-left: 0;
    margin-left: 0;
}
section#simulation {
    padding: 100px 0;
}
section#errors {
    padding: 100px  0px 50px 0;
}